@media only screen and (min-width: 1430px) {
  .container {
    max-width: 1290px;
  }
}

@media only screen and (min-width: 1600px) {
  .container {
    max-width: 1440px;
  }
}

@media (max-width: 1799px) {
  .area-map,
  .projects-cards {
    justify-content: space-around;
  }
}

@media only screen and (min-width: 1800px) {
  .container {
    max-width: 1630px;
  }
}

@media (max-width: 1429px) {
  .container {
    max-width: -webkit-fill-available;
    margin-left: 1rem;
    margin-right: 1rem;
  }
}

@media (max-width: 1321px) {
  .men-about {
    padding: 1rem;
  }

  h3.about {
    font-size: 1rem;
  }

  a.see-all {
    font-size: 0.8rem;
  }
}

@media (max-width: 1280px) {
  .myprofile-body {
    overflow: auto;
    height: auto;
  }

  /* help-center */
  .help_featured_cards_main,
  .help_assistance-verification_cards {
    gap: 16px !important;
  }
  .help_feature_card {
    padding: 20px;
  }
  .help_feature_card_top img {
    width: 64px;
    height: 64px;
  }
  .help_feature_card_top {
    gap: 20px;
  }
  .help_assistance_card_left {
    max-width: 350px;
    position: relative;
    z-index: 9;
  }
}

@media only screen and (max-width: 1599px) {
  .members {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media only screen and (max-width: 1199px) {
  .div1,
  .div2,
  .div3,
  .team-grid1,
  .team-grid2 {
    grid-area: inherit;
  }

  .parent {
    grid-template-columns: repeat(1, 1fr);
  }

  .div2 {
    max-height: fit-content;
    overflow-y: auto;
  }

  .div3 {
    flex-direction: row;
  }

  img.men-men-img {
    margin: auto;
    display: flex;
  }

  .div3 .men-about {
    width: 100%;
  }

  section.hero-sec {
    padding-bottom: 2rem;
  }
}

@media only screen and (max-width: 991px) {
  .help_featured_cards_main {
    grid-template-columns: repeat(3, 1fr);
  }
  .help_assistance_title {
    font-size: 16px;
  }
  .help_assistance_card_left {
    padding: 16px;
    max-width: 200px;
    gap: 20px;
  }
  .help_assistance_button {
    padding: 8px 13px;
    font-size: 12px;
  }
}

@media only screen and (max-width: 768px) {
  .member-card {
    padding: 1rem;
  }

  .members {
    grid-template-columns: repeat(2, 1fr);
  }

  /* help-center */
  .help_center_detail_card {
    padding: 16px;
  }
  .help_detail_title {
    font-size: 16px !important;
  }
  .help_detail_text {
    font-size: 13px !important;
  }

  .help_featured_cards_main {
    grid-template-columns: repeat(2, 1fr);
  }
  .help_feature_card_top img {
    width: 48px;
    height: 48px;
  }
  .help_feature_card_top {
    gap: 16px;
  }
  .help_feature_description {
    font-size: 12px;
    line-height: 16px;
  }
  .help_feature_card_top_detail {
    gap: 6px !important;
  }
  .help_feature_card_bottom {
    gap: 8px !important;
  }
  .help_feature_card {
    padding: 16px;
  }
  .help_assistance-verification_cards {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .help_assistance_card {
    height: 146px;
  }
  .help_assistance_card_left {
    height: 100%;
  }
  .help_assistance_card_left {
    justify-content: space-between;
  }
  .help_center_detail_card::after {
    width: 250px;
    background-size: cover;
  }
  .help_ellipse_img {
    width: 42px !important;
    height: 42px !important;
  }
}

@media only screen and (max-width: 575px) {
  .div3 {
    flex-wrap: wrap;
  }
  .help_ellipse_img {
    width: 32px !important;
    height: 32px !important;
  }
  .help_center_detail_card {
    flex-direction: column;
    align-items: flex-start !important;
  }
  .help_profile_main {
    width: 100%;
  }
  .help_profile {
    justify-content: flex-end;
  }
  .help_assistance_card::after,
  .help_verification_card::after {
    width: 277px !important;
  }
  .help_center_detail_card {
    gap: 10px;
  }
  .help_profile_title {
    font-size: 13px;
  }
  .help_profile_text {
    font-size: 12px;
  }
  .help_center_title {
    font-size: 18px;
    text-align: center;
    padding-top: 0px !important;
    width: 100%;
  }
  .help_back_button_main {
    display: none !important;
  }
  .help_back_icon {
    display: block !important;
  }
}

@media only screen and (max-width: 487px) {
  .members {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media only screen and (max-width: 479px) {
  .area-map img,
  a.logo img,
  a.menu-link img,
  header {
    width: 100%;
  }

  a.logo img {
    max-width: 12rem;
  }

  img.men-men-img {
    width: 100%;
    max-width: 17rem;
    min-width: 272px;
    min-height: 309px;
  }

  .men-img-inner {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .men-datail-multi {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    max-width: -webkit-fill-available;
  }

  .navbar {
    gap: 0.5rem;
  }

  .navbar-icon {
    display: none;
  }

  a.menu-link {
    gap: 0.1rem;
  }

  nav {
    padding: 1rem 0;
  }
  .help_featured_cards_main {
    grid-template-columns: repeat(1, 1fr);
  }
  .help_feature_text {
    font-size: 12px;
  }
  .help_feature_title {
    font-size: 14px;
  }
  .help_feature_card {
    gap: 12px !important;
  }
  .help_feature_card_top {
    gap: 8px !important;
  }
  .help_feature_card_bottom {
    gap: 4px !important;
  }
  .help_center_detail_card::after {
    width: 140px;
  }
}

@media only screen and (max-width: 349px) {
}

@media (max-width: 480px) {
  .parent {
    grid-template-columns: 1fr;
  }
}

@media (min-width: 1280px) {
  a.back-btn {
    padding: 0.5rem 0;
  }

  .men-about,
  .men-datail,
  .men-datail-multi .men-datail {
    padding: 0.8rem;
  }

  .team-members-sec .men-about {
    padding: 1.25rem;
  }

  .men-img {
    margin-bottom: 0.6rem;
  }
}
